include ../_mixins/_import

block vars
  -
    var title = typeof title !== 'undefined' ? title : null
  -
    var html = {
      attrs: {
        lang: 'ru'
      },
      classList: []
    }
  -
    var body = {
      attrs: {},
      classList: []
    }

doctype html
html(class=html.classList)&attributes(html.attrs)
  head
    meta(charset='utf-8')

    if title !== null
      title= title

    include ../_parts/_head

  body(class=body.classList)&attributes(body.attrs)

    include ../_parts/_header

    block content

    include ../_parts/_footer

    block scripts
      script(src='js/vendor.js')
      script(src='js/main.js')
